Message: Re: Geant4.9.6_p02 building errors Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: Geant4.9.6_p02 building errors 

Forum: Installation and Configuration
Re: Question Geant4.9.6_p02 building errors (Matteo Marzo)
Re: None Re: Geant4.9.6_p02 building errors (Ben Morgan)
Date: 25 Jul, 2013
From: Matteo Marzo <Matteo Marzo>

Hi Ben, thanks for your reply. I'm working on a 64 bit machine, but I downloaded the only version of Geant4 9.6 available for Windows OS at http://geant4.web.cern.ch/geant4/support/download.shtml Could it be a 32 bit version? The xerces-c library I'm using is for a 64 bit architecture. Should I keep the already downloaded Geant4 version and simply install a 32 bit xerces-c library?

What do you think about the other failed compilation error?

Thanks in advance.

Matteo

 Add Message Add Message
to: "Re: Geant4.9.6_p02 building errors"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]